Debian Bug report logs - #551965
ITP: eclipse-rse -- Eclipse Remote System Explorer (RSE)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Niels Thykier <niels@thykier.net>

Date: Thu, 22 Oct 2009 05:54:02 UTC

Owned by: Niels Thykier <niels@thykier.net>

Severity: wishlist

Fixed in version eclipse-rse/3.1.2-1

Done: Benjamin Drung <bdrung@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#551965; Package wnpp. (Thu, 22 Oct 2009 05:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Thu, 22 Oct 2009 05:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: eclipse-rse -- Eclipse Remote System Explorer (RSE)
Date: Thu, 22 Oct 2009 07:42:40 +0200
Package: wnpp
Severity: wishlist
Owner: Niels Thykier <niels@thykier.net>

* Package name    : eclipse-rse
  Version         : 3.1
  Upstream Author : DSDP TM Development Team <dsdp-tm-dev@eclipse.org>
* URL             : http://www.eclipse.org/dsdp/tm/
* License         : Eclipse Public License Version 1.0 ("EPL")
  Programming Lang: Java
  Description     : Eclipse Remote System Explorer (RSE)

Remote System Explorer is a framework and toolkit in Eclipse Workbench 
that allows you to connect and work with a variety of remote systems.


Notes:
This is a Dependency for upgrading eclipse-cdt and also eclipse-dltk 
(and possible others)

~Niels




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Jun 2010 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <bdrung@ubuntu.com>:
You have taken responsibility. (Sun, 27 Jun 2010 11:03:09 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Sun, 27 Jun 2010 11:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 551965-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@ubuntu.com>
To: 551965-close@bugs.debian.org
Subject: Bug#551965: fixed in eclipse-rse 3.1.2-1
Date: Sun, 27 Jun 2010 11:02:57 +0000
Source: eclipse-rse
Source-Version: 3.1.2-1

We believe that the bug you reported is fixed in the latest version of
eclipse-rse, which is due to be installed in the Debian FTP archive:

eclipse-rse_3.1.2-1.debian.tar.gz
  to main/e/eclipse-rse/eclipse-rse_3.1.2-1.debian.tar.gz
eclipse-rse_3.1.2-1.dsc
  to main/e/eclipse-rse/eclipse-rse_3.1.2-1.dsc
eclipse-rse_3.1.2-1_all.deb
  to main/e/eclipse-rse/eclipse-rse_3.1.2-1_all.deb
eclipse-rse_3.1.2.orig.tar.bz2
  to main/e/eclipse-rse/eclipse-rse_3.1.2.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551965@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@ubuntu.com> (supplier of updated eclipse-rse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 10 Jun 2010 20:35:41 +0200
Source: eclipse-rse
Binary: eclipse-rse
Architecture: source all
Version: 3.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Orbital Alignment Team <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Drung <bdrung@ubuntu.com>
Description: 
 eclipse-rse - Eclipse Remote System Explorer (RSE)
Closes: 551965
Changes: 
 eclipse-rse (3.1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #551965)
Checksums-Sha1: 
 381ba6c0b2d23e3e5a23497d207f2e8babb8ad45 1484 eclipse-rse_3.1.2-1.dsc
 c0c8d3edb64aeff1587dda0c41d048eab8de0c02 4038143 eclipse-rse_3.1.2.orig.tar.bz2
 59885d114fd7d9816c25791cd3d07635ba00a7a8 6850 eclipse-rse_3.1.2-1.debian.tar.gz
 070b87c15b7e8691d7bd42525f79e7be4ce30643 16578692 eclipse-rse_3.1.2-1_all.deb
Checksums-Sha256: 
 77462795524d3f1042523219dba89430b5b34084c702a3db1d09b61f0d644beb 1484 eclipse-rse_3.1.2-1.dsc
 e34a693cf0abf03be188de5d8c64cca22af0daf5b78b93fe5930eeb1ea8b5143 4038143 eclipse-rse_3.1.2.orig.tar.bz2
 bb7ee70f199562cb08e84b4ed061748b59af8bd0e52c503927777cf9463aa599 6850 eclipse-rse_3.1.2-1.debian.tar.gz
 dfdd6dc089a71fd727527e99c74879fde07dad650c55886ffc6e1d789d702ff4 16578692 eclipse-rse_3.1.2-1_all.deb
Files: 
 50510bb0798f378298a588799f23c26a 1484 java optional eclipse-rse_3.1.2-1.dsc
 d1bf1ca87b4f95f8aa54d579faa06314 4038143 java optional eclipse-rse_3.1.2.orig.tar.bz2
 2b58e6ab5c886a1a45229c0b1d1df708 6850 java optional eclipse-rse_3.1.2-1.debian.tar.gz
 4e67a947d5f7b21725da2ab8c85dc7ce 16578692 java optional eclipse-rse_3.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwTnRsACgkQfY3dicTPjsM9mgCcDxcSTKScRA0qGWm8hrr/YGHz
1ccAn2IuQ9VAQMmdkkoZDCTuxVSe8BLy
=a8v4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Jul 2010 07:36:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:36:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.